---
Título: 'TáBULA M8 - Prostituição Sagrada e Hieródulas'
Íntegra: conversas/conversa_38.yaml
Sinopse: 'Discussão sobre prostituição sagrada na Antiguidade: hieródulas sumérias, babilônicas e gregas como representantes das deusas Inanna, Ishtar e Afrodite. Funções rituais de fertilidade, status elevado, educação e poder cultural. Reflexões sobre sexualidade sagrada como força criativa.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-01-24
Data Fim: ""
Data Gravação: 2025-06-19T21:28:34+00:00
